@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Zen+Kaku+Gothic+New:wght@300;400;500;700;900&display=swap');
:root {
  --main: #1a1a1a;
  --red: #c81c1e;
  --bg: #f9f7ed;
  --gray: #8E8E8E;
  --bg_gray: #F4F4F4;
  --line: #D6D6D6;
  --Mont: "Montserrat", sans-serif;
  --kaku: "Zen Kaku Gothic New", sans-serif;
  --zen: "Zen Old Mincho", serif;
  --gara: "Cormorant Garamond", serif;
  --shadow: 0px 0px 15px -5px rgba(0, 0, 0, 0.2);
}
/* -----------------------------------------------
 HTML RESET
-------------------------------------------------- */
html, body, div, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 62.5%;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, label, legend {
  display: block;
}
/* Lists Resets */
ul, ol {
  margin: 0;
}
ul {
  list-style: none inside;
}
ol {
  list-style: decimal inside;
  margin-left: 1em;
}
.disc {
  list-style-type: disc;
  padding-left: 1em;
  text-indent: -1em;
}
.circle {
  list-style-type: circle;
}
li {
  line-height: 1.6;
  text-align: left;
}
ul ul, ol ol {
  margin: 0.7em 0 0 1.42em;
  list-style-type: circle
}
a {
  text-decoration: none;
  color: #212121
}
.br_pc {
  display: block
}
.br_tb,
.br_tb_sp{
       display: none;
}
.br_sp {
       display: none;
}
/* -----------------------------------------------
  Layout
-------------------------------------------------- */
html {
  background-color: #fff;
  -webkit-overflow-scrolling: touch;
  scroll-behavior: smooth; /* スムーズスクロールを有効化 */
}
body {
  font-weight: 400;
  vertical-align: bottom;
  font-family: var(--kaku);
  color: #1A1A1A;
  margin: 0;
  font-size: 1.7rem;
  line-height: 1.6;
  text-align: left;
}
* html, body {
  height: 100%;
}
#wrapper {
  width: 100%;
  text-align: left;
  position: relative;
  overflow: none;
  margin: 0 auto;
  padding: 0;
}
#wrapper:after {
  content: "";
  display: table;
  height: 0;
  visibility: hidden;
  clear: both;
  overflow-x: hidden;
}
#index main {
  position: relative;
  z-index: 1;
  width: 100%;
  overflow: hidden;
}
main {
  position: relative;
  z-index: 1;
  width: 100%;
  /*overflow: hidden
	 sticky適応のため第二階層以下は削除*/
}

#parallax {
  width: 100%;
  position: relative;
  z-index: 1;
  background-color: #FFF;
  overflow: hidden;
  padding-top: 2em
}
.container-fluid,
.container-fluid_plr0{
  font-size: 18px;
  position: relative;
  padding: 0;
}
.container-fluid .row {
  padding: 0;
  margin: 0
}
.container {
  position: relative;
  padding: 4% 0;
  margin: auto;
  z-index: 20
}

.container p,
.row p{
  font-size: 1.7rem;
  line-height: 1.8;
/*  text-align: left;*/
  margin-bottom: 1.5em;
  letter-spacing: 0.5px;
  z-index: 30;
}
.container p a {
  text-decoration: underline;
  font-size: 1.7rem;
}
.w800 {
  max-width: 800px;
  margin: auto
}
.w1600 {
  max-width: 1600px;
  margin: auto
}
img {
  max-width: 100%;
  height: auto;
}
.container img {
  margin: auto;
  display: block;
}
[class*="col-"] img {
  max-width: 100%;
  height: auto;
}
a:hover p {
  opacity: .5;
}
a:hover, a:focus {
  opacity: .5;
  transition: .5s;
}
strong,
u,
em,
b,
i,
s{
font-size: 1.7rem;
}
/* -----------------------------------------------
 切り替え
-------------------------------------------------- */
.pc {
  display: block !important;
}
.sp {
  display: none !important;
}
/* -----------------------------------------------
 Aligns & Formats
-------------------------------------------------- */
.fl {
  float: left;
}
.fl_btn {
  float: left;
}
.fr {
  float: right;
}
.imgleft {
  float: left;
  margin: 5px 20px 20px 0;
}
.imgright {
  float: right;
  margin: 5px 0 20px 20px;
}
.imgcenter {
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 20px;
}
.oh {
  overflow: hidden;
}
.hidden {
  display: none !important;
}
.clear {
  clear: both;
  display: block;
}
/* -----------------------------------------------
Table
--------------------------------------------------*/
table {
  position: relative;
  width: 100%;
  margin: 0 auto;
  border-collapse: separate;
  border-spacing: 0px;
  border-top: 1px solid #ccc;
  color: #1D1D1D;
  margin-bottom: 0.5em;

}
table th {
  padding: .5em 1em;
  text-align: center;
  vertical-align: middle;
  background-color: #E9E9E9;
  border-top: 1px solid #fff;
  border-left: 1px solid #fff;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
    font-size: 1.7rem;
}
.bg_dgray th {
  background-color: #2D2D2D;
  color: white
}
table td {
  text-align: left;
  padding: .5em 1em;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  vertical-align: middle;
  color: #1D1D1D;
  font-weight: normal;
    font-size: 1.7rem;
}
table td a{
font-size: 1.7rem;
}
.c_tbl td {
  text-align: center;
}
table td ul li {
  font-size: 1.7rem;
  line-height: 1.7em;
}
table th:last-child, table td:last-child {
  border-right: none;
}
table.noboder, table.noboder td {
  border: none;
}
/*レスポンシブ用table_scroll*/
.table-scroll {
  overflow-x: auto;
  margin-top: 0;
  margin-bottom: 1em;
  padding-top: 0
}
.scroll-hint-text {
  margin-top: 0;
}
.table-scroll::-webkit-scrollbar {
  height: 10px;
}
.table-scroll::-webkit-scrollbar-track {
  margin: 0 2px;
  background: #ccc;
}
.table-scroll::-webkit-scrollbar-thumb {
  background: #666;
}
/*tableのセル内にある文字の折り返しを禁止*/
@media screen and (max-width: 1024px) {
  .table-scroll table th {
    white-space: nowrap;
  }
}

/*商品について*/
#product .col-md-auto{
margin-bottom: 10px;
}
.anchor{
border: 3px solid #E7E5DA;
  background: #fff;
  border-radius: 30px;
  padding: 10px 25px;
  margin-right: 8px;
  font-size: 1.7rem!important;
}
.anchor a{
font-size: 1.7rem;
}
#product .product_box{
margin-top: -45px;
background-color: #F8F7F4;
border: 3px solid #E7E5DA;
padding: 70px 50px 50px !important;
  border-radius: 20px;
}
.product_inner {
  padding: 25px!important;
  border: 1px solid #E7E4D1;
  background-color: white;
}
h4.h4_label01{
background-color: #B5A177;
color: #fff;
padding: 8px 20px;
margin: -25px 6px 30px -25px;
display: inline-block;
width: auto;

}
h4.h4_label02{
background-color: #907E57;
color: #fff;
padding: 8px 20px;
margin: -25px 6px 30px -25px;
display: inline-block;
width: auto;
}
.product-table {
  width: 100%;
  border-collapse: collapse;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-size: 1.4rem;
}

/* ヘッダー */
.product-table thead th {
  background: #E5E5E5;
  padding: 10px 12px;   /* tbodyと同じ */
  text-align: center;
  font-weight: 400;    /* 太さを揃える */
}

/* 本文 */
.product-table tbody td {
  padding: 10px 12px;
  text-align: center;
}

/* 行の背景色（交互） */
/*
.product-table tbody tr:nth-child(even) {
  background: #f7efe4;
}
*/

/* 罫線なし */
.product-table th,
.product-table td {
/*  border: none;*/
}

/* ul disc */
ul li,
ol li{
font-size: 1.7rem;
}
ul li a,
ol li a{
font-size: 1.7rem;
}
ul.listDisc {
  margin-bottom: 1em;
  padding-left: 1em
}
ul.listDisc li {
  padding-left: 1em; /*1em（1文字）分、右に動かす*/
  text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
  list-style-type: disc;
  padding-bottom: 0.5em;
  line-height: 1.6;
  margin-bottom: 0
}
ul.listnoDisc {
  margin-bottom: 1em;
  padding-left: 1em
}
ul.listnoDisc li {
  padding-left: 1em; /*1em（1文字）分、右に動かす*/
  text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
  list-style-type: none;
  padding-bottom: 0.5em;
  line-height: 1.6;
  margin-bottom: 0
}
.listDecimal li {
  padding-left: 1em; /*1em（1文字）分、右に動かす*/
  text-indent: -1em; /*最初の行だけ1em（1文字）分、左に動かす*/
  line-height: 2;
  padding-bottom: 1em;
}
ul.listDisc li ul li {
  list-style-type: circle
}
ul.list_one li {
  padding-left: 2em; /*1em（1文字）分、右に動かす*/
  text-indent: -2em; /*最初の行だけ1em（1文字）分、左に動かす*/
  list-style-type: none;
  padding-bottom: 0.5em;
  line-height: 1.6;
  margin-bottom: 0
}
/* ul disc icon付 */
ul.listDiscIcon {
  width: 100%;
  border-radius: 10px;
  padding: 0 1em;
  margin-bottom: 2em;
}
ul.listDiscIcon li {
  position: relative;
  padding: 8px 0 8px 2em;
  margin: 0;
  list-style: none;
  text-indent: 0em; /*最初の行だけ1em（1文字）分、左に動かす*/
  border-bottom: 1px dotted #ccc
}
ul.listDiscIcon li::before {
  position: absolute;
  left: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f00c';
  color: var(--red);
}
ul.listDiscIcon2 {
  width: 100%;
  border-radius: 10px;
  padding: 0 1em;
  margin-bottom: 2em;
}
ul.listDiscIcon2 li {
  position: relative;
  padding: 8px 0 8px 2em;
  margin: 0;
  list-style: none;
  text-indent: 0em; /*最初の行だけ1em（1文字）分、左に動かす*/
  border-bottom: 1px dotted #ccc
}
ul.listDiscIcon2 li::before {
  position: absolute;
  left: 0;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: '\f00c';
  color: var(--red);
}
ul.listDiscIcon2 li span{
font-size: 85%;
font-weight: 400;
}
ul.listDiscIcon.half {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
ul.listDiscIcon.half li {
  position: relative;
  width: 50%;
}

/* -----------------------------------------------
 text module
-------------------------------------------------- */
h1, h2, h3, h4, h5 {
  position: relative;
  z-index: 5;
  margin: 0 0 2rem;
  line-height: 1.2;
  display: block;
  width: 100%;
  font-family: var(--kaku);
  font-weight: 600;
}
h1 {
  font-size: 3.6rem /*36px*/ ;
}
h2 {
  font-size: 3.2rem /*32px*/ ;   
}
h3 {
  font-size: 2.4rem /*24px*/ ;
}
h4 {
  font-size: 2rem; /*20px*/
}
h4 span{
padding-left: 0.75em;
font-family: var(--gara);
  font-size: .75rem; 
}
h5 {
  font-size: 2rem;
  color: var(--main);
  border-left: 4px solid var(--red);
  padding-left: .5em;
  margin: 1.5em 0;
  font-weight: 600
}


.fs28p, p.fs28 {
  font-size: 2.8rem;
  line-height: 1.6em
}
.fs24, p.fs24 {
  font-size: 2.4rem;
  line-height: 1.6em
}
.fs20, p.fs20 {
  font-size: 2rem;
  line-height: 1.6em
}
.fs12, p.fs12 {
  font-size: 1.2px;
  line-height: 1.4em
}
.text-bold {
  font-weight: bold
}
.text-small {
  display: inline-block;
  font-size: 80%;
  line-height: 2;
  font-weight: 500
}
.text-small02 {
line-height: 1.8!important;
  font-weight: 400;
  font-size: 1.5rem;
}
.alignL {
  text-align: left !important;
}
.alignR {
  text-align: right !important;
}
.alignC {
  text-align: center !important;
}
.alignC p {
  text-align: center !important;
}
.col-bk {
  color: #000 !important;
}
.col-white {
  color: #FFF !important;
}
.col-red {
  color: var(--red);
}
.marker {
  background: linear-gradient(transparent 60%, rgba(161,141,92,0.3) 60%);
  font-weight: 700
}
.marker_gray {
  background: linear-gradient(transparent 40%, rgba(0, 0, 0, 0.05) 40%);
}
.marker_white {
  background: linear-gradient(transparent 40%, rgba(255, 255, 255, 1) 40%);
}
.sup {
  vertical-align: super;
  font-size: 1rem;
}
.border-box {
  padding: 50px !important;
  border: 1px solid var(--line);
  background-color: white;
  border-radius: 10px;
}
.border-box2 {
  padding: 25px!important;
  border: 1px solid var(--line);
  background-color: white;
  border-radius: 10px
}
.border-box3 {
  padding: 25px!important;
  border: 1px solid #E7E4D1;
  background-color: white;
  border-radius: 10px
}
.border-box p {
  line-height: 1.6
}
.arrow_box02 {
	position: relative;
	border: 1px solid #CFCFCD;
    border-top: none;
	border-left: none;
	border-right: none;
    padding: 8% 8% 8% 8% !important; 
}
.arrow_box02 img,
.border-box3 img{
margin: 0 auto;
}
.arrow_box02:after, .arrow_box02:before {
	top: 100%;
	left: 50%;
	border: 1px solid transparent ;
	content: "";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
    z-index: 3;
}

.arrow_box02:after {
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 15px;
	margin-left: -15px;
   
}
.arrow_box02:before {
    border-color: transparent;
    border-top-color: #CFCFCD;
    border-width: 16px;
    margin-left: -16px;
   
}
.white-box {
  padding: 5% 5% 10% 5% !important;
  background-color: white;
  border-radius: 10px 10px 0 0
}
.white-box2 {
  padding: 5%!important;
  background-color: white;
  border-radius: 20px;
  box-shadow: var(--shadow);
  margin-bottom: 20px!important;
}
.box_clip{
padding: 80px 20% 200px !important;
clip-path: polygon(0% 7%, 100% 0%, 96% 49%, 15% 64%);
}
/* -----------------------------------------------
 margin style
-------------------------------------------------- */
.mb0 {
  margin-bottom: 0px !important;
}
.mb10 {
  margin-bottom: 10px !important;
}
.mb20 {
  margin-bottom: 20px !important;
}
.mb30 {
  margin-bottom: 30px !important;
}
.mb40 {
  margin-bottom: 40px !important;
}
.mb50 {
  margin-bottom: 50px !important;
}
.mb5per {
  margin-bottom: 5% !important;
}
.mt0 {
  margin-top: 0px !important;
}
.mt10 {
  margin-top: 10px !important;
}
.mt20 {
  margin-top: 20px !important;
}
.mt30 {
  margin-top: 30px !important;
}
.mtb {
  margin-top: 50px;
  margin-bottom: 30px;
}
.ma0 {
  margin: 0 !important;
}


/* -----------------------------------------------
 padding style
-------------------------------------------------- */
.pt0 {
  padding-top: 0px !important;
}
.pt30 {
  padding-top: 30px !important;
}
.pt50 {
  padding-top: 50px !important;
}
.pt70 {
  padding-top: 70px !important;
}
.pb0 {
  padding-bottom: 0px !important;
}
.pb50 {
  padding-bottom: 50px !important;
}
.pb5per {
  padding-bottom: 5% !important;
}
.pb15per {
  padding-bottom: 15% !important;
}
.px5per { /*左右のパディング*/
  padding: auto 5% !important;
}
.pa0 {
  padding: 0px !important;
}
.paT0 {
padding-top: 0!important;
}
.pa15 {
  padding: 15px !important;
}
.pa30 {
  padding: 30px !important;
}
.pa5per {
  padding: 5%!important;
}
.pa10per {
  padding: 20%!important;
}
/* -----------------------------------------------
 structure module
-------------------------------------------------- */
.radius15 {
  border-radius: 15px;
}
.radius30 {
  border-radius: 30px;
}
.radius30top {
  border-radius: 30px 30px 0 0;
}
.circle {
  width: 200px;
  height: 200px;
  border-radius: 50%;
  border: 1px solid #fff;
}
.circle p {
  text-align: center;
  font-family: 'Zen Kaku Gothic New', sans-serif;
  font-weight: 600;
  font-size: 2rem;
  line-height: 1.4;
  padding-top: 70px
}
.bg-bg{
background-color: #F5F4EE;
}
.bg-gb{
background-color: #F5F4EE;
}
.bg-white {
  background-color: #FFF;
}
.bg-whiteBox {
  background-color: #FFF;
  padding: 5%;
}
.bg-whiteBox::before {
  content: '';
  display: block;
  background: linear-gradient(135deg, #F9CD39 20px, transparent 20px);
  width: 30px;
  height: 30px;
  position: absolute;
  left: -1px;
  top: 0px;
}
.txt-box {
  padding: 10% 5% 5%;
}
.shadow {
  -webkit-box-shadow: rgba(0, 0, 0, 0.3) 0px 0px 8px 1px;
  -moz-box-shadow: rgba(0, 0, 0, 0.3) 2px 2px 2px;
  box-shadow: 0px 0px 8px 1px rgba(0, 0, 0, 0.27);
}
.box-white-shadow {
  background-color: rgba(255, 255, 255, 1);
  border-radius: 15px;
  padding: 5% 5% 2% 5%;
  box-shadow: 2px 2px 4px 4px rgba(0, 0, 0, 0.05);
  position: relative;
}
.borderB{
border-bottom: 1px solid var(--line);
}
a :hover.lo {
  filter: alpha(opacity=60);
  opacity: 0.6;
  -moz-opacity: 0.6;
}
/* ---dl list--- */
dl.dl_list {
  margin-bottom: 2em;
}
dl.dl_list div {
  margin-bottom: .5em;
  border-bottom: 1px solid #CACBC7;
  display: flex;
  flex-wrap: wrap;
}
dl.dl_list div dt {
  position: relative;
  width: 25%;
  padding: 1em;
}
dl.dl_list div dd {
  width: calc(100% - 25%);
  padding: 1em 0;
  margin: 0 0 0;
  text-align: left;
}
dl.dl_list div dd a{
  color: black;
  border: none;
  background-color: #fff;
  margin-left: 0;   
  padding-left: 0;
}
/*---res map---*/
.ggmap {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 20px;
  height: 0;
  overflow: hidden;
  margin-bottom: 1em;
}
.ggmap iframe, .ggmap object, .ggmap embed {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  margin: 0 auto
}
/* -----------------------------------------------
 button module
-------------------------------------------------- */
.btn_en a{
position: relative;
font-size: 1.7rem;
font-family: var(--Mont);
display: inline-block;
text-decoration: none!important;
margin-right: 3em;
}
.btn_en a::after{
  content: "";
  position: absolute;
  top: -8px;
  right: -3em;
  background-image: url("../images/arrow_c_r.svg");
  display: inline-block;
  height: 4rem;
  width: 4rem;
  vertical-align: middle;
  transition: transform .6s ease; /* ゆっくり変化させる */
}
.btn_ja a{
position: relative;
font-size: 1.7rem;
font-family: var(--zen);
font-weight: 500;
display: inline-block;
text-decoration: none!important;
margin-right: 3em;
}
.btn_ja a::after{
  content: "";
  position: absolute;
    top: -5px;
    right: -3em;
  background-image: url("../images/arrow_c_r.svg");
  display: inline-block;
  height: 4rem;
  width: 4rem;
  vertical-align: middle;
  transition: transform .6s ease; /* ゆっくり変化させる */
}
.btn_en a:hover,
.btn_ja a:hover{
color: var(--red);
opacity: 1;
text-decoration: underline!important;
}
.btn_en a:hover::after,
.btn_ja a:hover::after{
  transform: scale(1.09);
}
.btn_shop a {
  background: var(--red);
  border-radius: 50px;
  position: relative;
  text-align: left;
  padding: 6px 20px;
  color: #fff;
  transition: 0.3s ease-in-out;
  font-size: 1.7rem;
  text-decoration: none !important;
    font-family: var(--zen);
}
.btn_shop a::before {
  content: "";
  display: inline-block;
  height: 1.5rem;
  width: 1.5rem;
  margin: -5px 5px 0 0;
  background-image: url("../images/icon_w_shop.svg");
  background-repeat: no-repeat;
  vertical-align: middle;
  }
.btn_shop2 a {
  background: var(--red);
  position: relative;
  text-align: left;
  padding: 12px 28px; 
  color: #fff;
  transition: 0.3s ease-in-out;
  font-size: 1.9rem; /* 少し大きく */
  text-decoration: none !important;
  font-family: var(--zen);
}

.btn_shop2 a::before {
  content: "";
  display: inline-block;
  height: 1.8rem; /* アイコンも少し大きく */
  width: 1.8rem;
  margin: -3px 8px 0 0;
  background-image: url("../images/icon_w_shop.svg");
  background-repeat: no-repeat;
  background-size: contain;
  vertical-align: middle;
}
.btn_rec a {
  background: #fff;
  border-radius: 50px;
  position: relative;
  text-align: left;
  padding: 10px 80px;
  color: var(--red);
  transition: 0.3s ease-in-out;
  font-size: 1.7rem;
  text-decoration: none !important;
    font-family: var(--zen);
}
.btn_rec a::before {
  content: "";
  display: inline-block;
  height: 1.7rem;
  width: 1.7rem;
  margin: -7px 8px 0 0;
  background-image: url("../images/icon_r_rec.svg");
  background-repeat: no-repeat;
  vertical-align: middle;
  }  
/*
.btn_sq a {
  display: inline-block;
  padding: 14px 32px;
  background-color: #554C41;
  color: #fff;
  text-decoration: none!important;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid #554C41;
  transition: background-color 0.3s ease, color 0.3s ease;
}
.btn_sq:before{
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	content: '\f1c1';
	margin-right: 5px;
}
*/
/* hover */

.btn_sq {
font-size: 1.7rem;
width: auto;
margin: 0 auto!important;
padding: 14px 32px;
background-color: #554C41;
display: inline-block;
color: #fff;
text-decoration: none!important;
}
.btn_sq:hover {
  background-color: #706B65;
  opacity: 1!important;
  color: #fff;
}
.btn_sq:before {
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	content: '\f1c1';
	margin-right: 5px;
      }
.blank:after {
	font-style: normal;
	font-variant: normal;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	font-family: "Font Awesome 5 Free"; 
	font-weight: 900;
	content: '\f35d';
	color: var(--red);
	margin-left: 5px;

}
.entry_btn,
a.entry_btn{
display: inline-block;
background-color: var(--red);
color: #fff;
width: auto;
margin: 0 auto;
border-radius: 100vh;
font-size: 2.2rem!important;
font-weight: 600;
padding: .75em 2em;
text-decoration: none!important;
}
.entry_btn:hover,
a.entry_btn:hover{
background-color: #B70F11;
color: #fff;
opacity: 1;
transition: .5s;
}
/* -----------------------------------------------
 第2階層
-------------------------------------------------- */
.cover2 {
  position: relative;
    width: 100%;
    min-height: 450px;
	z-index:0;
    overflow: hidden;
    object-fit: cover;
    background-position: center;
    background-size: cover;
    border-radius: 0 0 40px 40px;
}
.cover2::after {
  content: '';
  width: 100%;
  height: 100%;
  background-color: rgba(0,0,0,0.20);
  display: block;
  position: absolute;
  left: 0;
  top: 0;
  z-index: 1;
}
.cover2 h1{
  position: absolute;
  text-align: left;
  top: 38%;
  left: 20%;
  color: #fff;
  font-size: 4.5rem;
  letter-spacing: 3px;
}

.cover2 h1 span {
  display: block;
  font-family: var(--Mont);
  font-size: 2rem;
  padding-top: 10px;
  font-weight: 400;
  letter-spacing: 4px;
}

#bg_company{
background-image: url("../images/bg_company.jpg");
}

.breadcrumb {
  position: relative;
  width: 570px;
  left: 0;
  right: 0;
  display: flex;
  flex-wrap: wrap;
  list-style: none;
  margin: 1em auto 4em auto;
  z-index: 5;
  justify-content: center
}
.breadcrumb li {
  font-size: 14px
}
.breadcrumb li a {
  font-size: 14px;
  color: var(--main)
}
.breadcrumb li:not(:last-of-type)::after {
  content: "/";
  margin: 0 .6em; /* 記号の左右の余白 */
  color: #777; /* 記号の色 */
}
h2[ttl] {
  position: relative;
  text-align: center;
  padding: 0.8em 0;
  margin-bottom: 50px;
}
h2[ttl]::before {
content: "";
  position: absolute;
  width: 50px;
  height: 12px;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  background:
    radial-gradient(circle, #c41d1e 60%, transparent 61%) 10px center / 12px 12px no-repeat,
    radial-gradient(circle, #ccc381 60%, transparent 61%) 30px center / 12px 12px no-repeat;
}
h3[ttl] {
    border-bottom: 3px solid #e8e8e8;
    margin-bottom: 30px;
}

h3[ttl] span {
    display: inline-block;
    position: relative;
    padding: 0 .4em .2em;
}

h3[ttl] span::before {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 100%;
    height: 3px;
    background-color: var(--red);
    content: '';
}
h4[ttl] {
    display: flex;
    align-items: center;
    padding: .7em;
    background-color: #f2f2f2;
    margin-bottom: 20px;
}
h4[ttl]::before {
    display: inline-block;
    width: 5px;
    height: 1.5em;
    margin-right: .5em;
    background-color: var(--red);
    content: '';
}


.char {
  opacity: 0;
  transform: translateY(50px);
  display: inline-block;
}
/*slickロード用*/
.slider {
  display: none;
}
.slider.slick-initialized {
  display: block;
}
/* -----------------------------------------------
 company css
-------------------------------------------------- */

.message-wrap {
  max-width: 1100px;
  margin: 0 auto;
  line-height: 2;
}
.message-img {
  float: right;
  width: 600px;
  height: auto;

  margin: 30px 0 20px 40px;

  /* 輪郭に沿わせる */
  shape-outside: url("../company/images/com02_01.png");
  shape-margin: 20px;
}


/* -----------------------------------------------
 faq css
-------------------------------------------------- */
/*-- FAQ/ACCORDION --*/
div.faq {
  width: 100%;
  margin-bottom: 4em
}
div.faq > ul > li > a {
	display: block;
	text-decoration: none;
	background-color: white;
	cursor: pointer;
	padding: 15px 30px 20px;
	position: relative;
    margin-bottom: 1em;
    border-radius: 10px;
	border: 1px solid #e5e5e5;
	font-size: 2rem;
}
div.faq > ul > li > a span {
    font-weight: 600;
    font-size: 2rem;
}

.faqA{
    font-weight: 600;
    color:#ff8154;
}
div.faq > ul > li > a:hover{
	background-color: #00a08f;
    opacity: 1;
    color: white
}
div.faq > ul > li > a::before,
div.faq > ul > li > a::after,
div.faq > ul > li > a.active:after{
	position: absolute;
	right: 35px;
    top:25px;
    content: '';
    width: 2px;
    height: 15px;
    background-color:#ff8154;
    transition: .1s
}
div.faq > ul > li > a:hover::before,
div.faq > ul > li > a:hover::after{
	background-color: white;
}
div.faq > ul > li > a::after{
    transform: rotate(90deg);
}
div.faq > ul > li > a.active::before{
   transform: rotate(90deg);

}

div.faq > ul > li > ul {
  display: none;
}
div.faq > ul > li > ul > li,
div.faq > ul > li > ul > li p{
  display: block;  
  padding: 6px 12px;
  position: relative;
  margin-bottom:1em;
  font-size: 1.6rem!important;
}
div.faq > ul > li > ul > li a{
  font-size: 1.6rem!important;
}

.month-accordion {
  max-width: 980px;
  margin: 0 auto;
}
.month-item{
margin-bottom: -20em;
}
/* ヘッダー */
.month-header {
  width: 100%;
  background: var(--bg);
  border: 1px solid #efede1;
  cursor: pointer;
  padding: 15px 30px 0 20px;
  line-height: 1;
  margin-bottom: 10px;
    border-radius: 60px;
}
.ttl_area {
display: flex;
justify-content: space-between;
}
.month-num{
  font-weight: 700;
  line-height: 1;
}
.month-num span{/* 左の月ラベル */
  color: #fff;
  border-radius: 60px;
  padding: 0 8px 2px 10px;
  margin-right: 8px;
font-family: var(--zen);
}
.month-num span.spring{
background: #E37AA1;
}
.month-num span.summer{
background: #3CA14A;
}
.month-num span.autumn{
background: #EB9739;
}
.month-num span.winter{
background: #1183B4;
}
.open_arrow i{
}
/* 中身 */
.month-body {
  overflow: hidden;
  max-height: 0;
  transition: max-height 0.4s ease;
  margin-bottom: 20px;
  padding: 15px 20px;    
}
.month-item.is-open .month-body {
  max-height: 3000px;
}
/* 見出し */
.month-subtitle {
  font-weight: 700;
  margin-top: 0;
}
/* セット全体 */
.month-block {
  padding-top: 0;
}

/* 2個目以降だけ区切り線 */
.month-block:not(:first-child) {
  margin-top: 30px;
  padding-top: 30px;
  border-top: 1px dashed #bfbfbf;
}

/* -----------------------------------------------
Tablet 1024px
-------------------------------------------------- */
@media screen and (max-width: 1024px) {
  .h1wbox {
  width: 90%;
  height: 400px;
  margin: -120px auto -280px;
  padding: 20px 0;
  border-radius: 20px 20px 0 0;
}
  }
  /* -----------------------------------------------
992px以下
-------------------------------------------------- */
  @media screen and (max-width:992px) {
  .container-fluid {
    position: relative;
    padding: 1.5em;
  }

.container-fluid_plr0{
position: relative;
    padding: 1.5em 0;
}

  /*  .container-fluid p {
    font-size: 14px
  }*/
  .container {
/*    padding: 1.5em 0;*/
    overflow: hidden;
  }
  .row [class*="col-"] {
    margin-bottom: 2em
  }
  .txt-box {
    padding: 5% 5% 0;
  }
  .cover2 {
    min-height: 250px;
	margin-top: 60px;
}
.cover2 h1{
  top: 35%;
  left: 8%;
  font-size: 3.5rem;
  letter-spacing: 3px;
}

.cover2 h1 span {
  font-size: 1.5rem;
  padding-top: 7px;
  letter-spacing: 0;
}
  .breadcrumbs {
    position: relative;
    right: 0;
    width: 100%;
  }
  .breadcrumbs ul, .breadcrumbs_gray ul {
    display: flex;
    justify-content: flex-start;
  }

	.br_pc {
       display: none;
    }
	.br_tb,
.br_tb_sp {
       display: block;
}
	.border-box2 {
  padding: 4% 6% 2% 6%!important;
  border: 1px solid var(--line);
  background-color: white;
  border-radius: 10px
}     
.anchor_list {
  display: flex;
  width: auto;
}
.anchor_list li {
  width: 40%;
  text-align: center;
  border: 3px solid #E7E5DA;
  background: #fff;
  border-radius: 30px;
  padding: 10px 25px;
  margin-right: 8px;
  cursor: pointer;
  transition: all 0.3s;
  font-weight: 500;
}
  }
  /* -----------------------------------------------
tablet 768px
-------------------------------------------------- */
  @media screen and (max-width: 768px) {
    dl.dl_list div dt {
      position: relative;
      width: 100%;
	  font-size: 16px;
      padding: .5em 0 0;
    }
    dl.dl_list div dd {
      width: 100%;
      padding: .5em 0 1em;
    }
	    .sp {
      display: block !important;
    }
   .pc {
      display: none !important;
    }
    .box p {
      font-size: 14px;
    }
    /*breadcrumbs*/
    .breadcrumbs {
      padding: 3% 0;
    }
    .breadcrumbs_gray {
      padding: 7% !important;
    }
    .breadcrumbs ul li, .breadcrumbs ul li a, .breadcrumbs_gray ul li, .breadcrumbs_gray ul li a {
      font-size: 9px;
    }
div.faq > ul > li > a {
	padding: 15px 40px 20px 25px;
}
.anchor{
  margin-right: 0;
  text-align: center;
}
.month-subtitle {
  margin-top: 15px;
  margin-bottom: 15px;
}
}
  /* -----------------------------------------------
SP 599px
-------------------------------------------------- */
  @media screen and (max-width: 576px) {
    html, body, div, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
      font-size: 62.5%;
    }
    body {
      line-height: 1.5;
    }
	.container-fluid {
    padding: 10% 5%;
  }
  .container-fluid_plr0 .container{
padding: 1% 8%;
}
    .container-fluid .container h2 {
      font-size: 2rem;
    }
    .container {
/*      padding: 3em 1em 1em;*/
    }
    .container p {
      font-size: 1.4rem;
      line-height: 2;
    }
    .row p {
      font-size: 1.4rem;
    }
    .row img {
      max-width: 100%;
    }
	.fl_btn {
  float: inherit;
}
.br_tb_sp{
       display: none;
}
	table th,
	table td,
	table td a{
	font-size: 1.4rem;
	}
	ul li,
	ol li,
	dl dt dd{
	font-size: 1.4rem;
	}
	.anchor,
	.anchor a{
	padding: 10px 5px;
  font-size: 1.4rem;
}
	.btn_en a,
	.btn_ja a{
font-size: 1.4rem;
margin-right: 3em;
}
.btn_en a::after,
.btn_ja a::after{
    top: -1px;
    right: -2.5em;
  height: 3rem;
  width: 3rem;
}
    h1 {
      font-size: 2.8rem;
    }
    h2 {
      font-size: 2.4rem;
    }
    h3 {
      font-size: 2rem;
    }
    h4, h5 {
      font-size: 1.7rem;
    }
    .pc_br {
      display: none;
    }
    .bg-whiteBox {
      width: 95%
    }
    .text-small {
      font-size: 1.3rem;
      line-height: 1.5em;
    }
    h1[ttl] {
      font-size: 2.4em;
    }
    h1[ttl] span {
      display: block;
      padding-left: 0;
      padding-top: .5em;
      font-size: 14px !important
    }
	h2[ttl2]  {
      line-height: 1.6;
    }
	 h2[ttl2] span {
      display: block;
	  padding-left: 0;
	  font-size: 50%;
    }
    h2[ttl] {
      font-size: 24px;
      letter-spacing: 1px;
    }
#komachi02 .pa5per {
  padding: 5% 0% 3%!important;
}
.border-box_bg {
  padding: 8%!important;
  }

div.faq > ul > li > a::before,
div.faq > ul > li > a::after,
div.faq > ul > li > a.active:after{
	right: 25px;
}
div.faq > ul > li > a,
div.faq > ul > li > ul > li,
div.faq > ul > li > ul > li p,
div.faq > ul > li > ul > li a{
  font-size: 16px;
 }
div.faq > ul > li > a {
	padding: 15px 40px 20px 25px;
}
.month-item{
margin-bottom: -100em;
}
#product .product_box{
padding: 50px 25px 50px !important;
  border-radius: 10px;
}
.entry_btn,
a.entry_btn{
font-size: 2rem!important;
}
.cover2 {
  min-height: 150px;
}
.cover2 h1{
   font-size: 2.5rem;
}
.cover2 h1 span{
   font-size: 1.2rem;
}
}

  /* -----------------------------------------------
tablet 768px
-------------------------------------------------- */
  @media screen and (max-width: 768px) {
  .br_sp {
       display: block;
}
}
/* -----------------------------------------------
tab
-------------------------------------------------- */

.tabs {
      display: flex;
      justify-content: center;
      gap: 12px;
      margin-bottom: 24px;
    }

    .tab-button{
      padding: 10px 30px;
      border: none;
      background: #DDDCDC;
      cursor: pointer;
      transition: background 0.2s;
      font-size: 18px;
      font-weight: 500;
      border-radius: 50px;
      color: var(--main);
    }
    .tab-button.active {
      background: var(--red);
      color: white;
    }
    .tab-content {
      display: none;
    }

    .tab-content.active {
      display: block;
    }
@media screen and (max-width: 768px) {
    .tab-button {
      padding: 10px 15px;
      font-size: 13px;
    }    
}